Document Status

Once a document is uploaded, use this method to verify the status of document.

Request/response fields and samples

Request Path Parameters

ParametertypeLimitsrequiredDescription
chargebackIdString✓Chargeback ID
claimIDString✓Claim ID
{
    "chargebackId": "CHARGEBACK ID",
    "claimID": "CLAIM_ID"
}

Response Parameters

ParametertypeDescription
statusStringChargeback document status
{
    "status": "COMPLETED"
}

Other response codes

Further response codes and details can be found here.

Additional info

HTTP MethodGET
URL+URI (SIT/UAT)https://chargebacks.test.tutuka.cloud/client/claims/{claim-id}/chargebacks/{chargeback-id}/document/status
HTTP HeadersContent-Type text/plain
Query String Parameters-
FormatJSON
AuthenticationBearer BEARER_TOKEN
Successful Response Code200
Error Response Code500